{
  "gallery_info": {
    "title": "(C76) [Oboro Hyakuhachishiki (kake`ru)] Koiiro Ero Panic (Touhou Project)",
    "title_original": "(C76) [朧百八式 (kake`ru)] 恋色エロパニック (東方Project)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "touhou project"
      ],
      "character": [
        "tenshi hinanai"
      ],
      "group": [
        "oboro hyakuhachishiki"
      ],
      "artist": [
        "kakeru",
        "oborotsuki kakeru"
      ],
      "female": [
        "big breasts"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      8,
      13,
      19,
      0,
      2
    ],
    "source": {
      "site": "exhentai",
      "gid": 1983635,
      "token": "9a8d9206d4",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1983635,
      "token": "9a8d9206d4"
    },
    "title": "(C76) [Oboro Hyakuhachishiki (kake`ru)] Koiiro Ero Panic (Touhou Project)",
    "title_original": "(C76) [朧百八式 (kake`ru)] 恋色エロパニック (東方Project)",
    "date_uploaded": 1628881202000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.21,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/43/2a/432a0f6205f2603c16db30777bc0e9610f46b172-2168367-2121-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 18,
    "images_resized": false,
    "total_file_size_approx": 22289191,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "touhou project"
      ],
      "character": [
        "tenshi hinanai"
      ],
      "group": [
        "oboro hyakuhachishiki"
      ],
      "artist": [
        "kakeru",
        "oborotsuki kakeru"
      ],
      "female": [
        "big breasts"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "452695--dc24f98736d0fe3d37a42100dec1a26e368b822c",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1629703303043
  }
}